import javax.swing.JOptionPane; // giriş çıkış

class Kutu
{
double en;
double boy;
double yukseklik;
}

class kututesti1
{
   public static void main(String args[])
   {
   double hacim;
   String s="";
   Kutu benimkutum1=new Kutu();
   benimkutum1.en=10.0;
   benimkutum1.boy=20.0;
   benimkutum1.yukseklik=30.0;
   hacim=benimkutum1.en*benimkutum1.boy*benimkutum1.yukseklik;
   s=s+"birinci Kutunun hacmi : "+hacim+"\n";
   Kutu benimkutum2=new Kutu();
   benimkutum2.en=5.0;
   benimkutum2.boy=10.0;
   benimkutum2.yukseklik=15.0;
   hacim=benimkutum2.en*benimkutum2.boy*benimkutum2.yukseklik;
   s=s+"ikinci kutunun hacmi : "+hacim;
   JOptionPane.showMessageDialog(null,s,
     "sınıf yapısı: kututesti1",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}

